"Google drawing" = "Google цртеж";
"Google table" = "Google табела";
"Google spreadsheet" = "Google табела";
"Google presentation" = "Google презентација";
"CFBundleDisplayName" = "Google диск";
"CFBundleName" = "Google диск";
"Google Drive link" = "Веза Google диска";
"Google document" = "Google документ";
"Google form" = "Google упитник";
